> ## Documentation Index
> Fetch the complete documentation index at: https://docs.payingame.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Receipts

Will give back all the receipts for a certain customer


## OpenAPI

````yaml GET /Receipts/{YourAPIKEY}/{CustomerID}
openapi: 3.1.0
info:
  title: PayInGame Public API
  description: >-
    REST API for accessing games, products, prices, languages, receipts, and
    payments.
  version: 1.0.0
servers:
  - url: https://intern.payingame.io/rest/PayIngame/PublicAPI
security: []
paths:
  /Receipts/{YourAPIKEY}/{CustomerID}:
    get:
      summary: Get receipts for a customer
      parameters:
        - name: YourAPIKEY
          in: path
          required: true
          schema:
            type: string
        - name: CustomerID
          in: path
          required: true
          description: Your unique customer id that is identified in your game.
          schema:
            type: string
      responses:
        '200':
          description: List of receipts
          content:
            application/json:
              schema:
                type: object
                properties:
                  isError:
                    type: string
                    example: '0'
                  Error:
                    type: string
                    example: ''
                  Receipts:
                    type: array
                    items:
                      type: object
                      properties:
                        Date:
                          type: string
                          format: date-time
                          example: '2025-09-23 17:36:11'
                        Receipt:
                          type: string
                          format: uri
                          example: https://url/receipt
                example:
                  isError: '0'
                  Error: ''
                  Receipts:
                    - Date: '2025-09-23 17:36:11'
                      Receipt: https://url/receipt

````